body {
  margin: 0;
  font-family: Campton, Montserrat, Gotham, sans-serif, Campton-Bold, Campton-Book, Campton-Medium, Campton-SemiBold;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
}

.btn-info {
  color: #fff;
  background-color: rgba(39,46,52,0.3);
  border-color: #74cddd;
}

.btn:hover {
  color: #ffffff;
  text-decoration: none;
}

.btn-info:hover {
  color: #fff;
  background-color: #74cddd;
  border-color: #74cddd;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: rgba(116,205,221,0);
  border-color: #74cddd;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}

.fhover {
  position: relative;
}

.stra-8 {
  color: var(--white);
  text-align: center;
  position: absolute;
  margin-top: 120px;
  margin-bottom: 120px;
  margin-right: 25px;
  margin-left: 25px;
  font-style: normal;
  font-weight: 600;
}

.ifhover {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background: url("../../assets/img/fortune%208/cover-1-1.jpg") center / cover no-repeat;
}

.f8overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  padding: 1rem 1rem;
  opacity: 0;
  border-radius: 10px;
  transition: .5s ease;
  background: url("../../assets/img/fortune%208/cover-1-1.jpg");
  background-size: 100%;
}

.fhover:hover .f8overlay {
  opacity: 1;
}

.fhover2 {
  position: relative;
}

.ifhover2 {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background: url("../../assets/img/fortune%208/cover-2-1.jpg") center / cover no-repeat;
}

.fhover2:hover .f8overlay2 {
  opacity: 1;
}

.f8overlay2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  padding: 1rem 1rem;
  opacity: 0;
  border-radius: 10px;
  transition: .5s ease;
  background: url("../../assets/img/fortune%208/cover-2-1.jpg");
  background-size: 100%;
}

.fhover3 {
  position: relative;
}

.ifhover3 {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background: url("../../assets/img/fortune%208/cover-2-1.jpg") center / cover no-repeat;
}

.fhover3:hover .f8overlay3 {
  opacity: 1;
}

.f8overlay3 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  padding: 1rem 1rem;
  opacity: 0;
  border-radius: 10px;
  transition: .5s ease;
  background: url("../../assets/img/fortune%208/cover-3-1.jpg");
  background-size: 100%;
}

.hitam2 {
  color: black;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: .5;
}

a {
  color: #f1eded;
  text-decoration: none;
  background-color: transparent;
}

.hitam {
  color: black;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.6;
}

.btn-primary {
  color: #fff;
  background-color: #272e34;
  border-color: rgba(39,46,52,0.11);
}

.btn-primary:hover {
  color: rgb(255,255,255);
  background-color: rgba(116,205,221,0.01);
  border-color: rgb(39,46,52);
}

.btn-primary.focus, .btn-primary:focus {
  color: #fff;
  background-color: #272e34;
  border-color: #272e34;
  box-shadow: 0 0 0 .2rem rgba(39,46,52,0.23);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #272e34;
  border-color: #272e34;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgb(39,46,52);
}

.fsw {
  color: #6ec2d2;
  text-decoration: none;
}

.coin {
  margin-top: 10px;
  margin-bottom: 2rem;
  border: 0;
  border-top: 3px solid rgb(116,205,221);
}

.nav-tabs {
  border-bottom: 1px solid #74cddd;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057;
  background: linear-gradient(-174deg, #9c5fc0 0%, #74cddd 100%);
  background-color: rgba(167,221,233,0);
  border-color: rgb(156,95,192) #9c5fc0 rgba(116,205,221,0.24);
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border-color: rgba(116,205,221,0.45) rgba(116,205,221,0.45) rgba(116,205,221,0.45);
}

.maps-loc {
  filter: grayscale(100%);
}

.maps-loc:hover {
  filter: grayscale(0%);
}

.carousel {
  position: relative;
}

.bg-white {
  background-color: #272e34!important;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgb(116,205,221);
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: rgb(116,205,221);
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(254,254,254,0.5);
}

.div1 {
  position: relative;
  margin-top: -85px;
  margin-bottom: 50px;
  z-index: 1;
}

.meet {
  color: #74cddd;
  text-decoration: none!important;
}

.meet:hover {
  color: white;
  text-decoration: none;
}

.agen {
  color: #74cddd;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 5rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
}

.btn-danger {
  color: #fff;
  background-image: linear-gradient(201deg, #9c5fc0 0%, #6ec2d2 100%);
  border-color: rgba(156,95,192,0);
}

.btn-danger.focus, .btn-danger:focus {
  color: #fff;
  background-color: #c82333;
  background-image: linear-gradient(201deg, #9c5fc0 0%, #6ec2d2 100%);
  border-color: rgba(189,33,48,0);
  box-shadow: 0 0 0 .2rem rgba(116,205,221,0.45);
}

.btn-danger:hover {
  color: #6ec2d2;
  background-color: #c82333;
  background-image: linear-gradient(155deg, #272e34 0%, #272e34 100%);
  border-color: #6ec2d2;
}

.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show > .btn-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(116,205,221,0.45);
}

.btn-light {
  color: #212529;
  background-color: #74cddd;
  border-color: #74cddd;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 15px;
  padding-left: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  font-size: 20px;
  box-shadow: 2px 1px 9px rgba(54,54,54,0.68);
  font-weight: 600;
}

.btn-light:hover {
  color: #ffffff;
  background-color: rgba(226,230,234,0);
  border-color: #ffffff;
}

.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 9%;
  color: #fff;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}

